
Application: gvSIG desktop - gvSIG add-on requests #3028
New add-on for org.gvsig.wfs.app.mainplugin 2.0.9-2091
11/26/2014 04:20 AM - Joaquín  del Cerro Murciano

Status: Closed Start date: 11/26/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: WFS Estimated time: 0.00 hour
Target version: 2.1.0-2258-testing Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

#
# gvSIG-desktop-2.1.0-org.gvsig.wfs.app.mainplugin-2.0.9-2091-testing-all-all-j1_5
#
https://devel.gvsig.org/download/projects/gvsig-wfs/pool/org.gvsig.wfs.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.wfs.app.mainplugin-2.0.9-2091-testing-all-all-j1_5.gvspki
#

ainplugin-2.0.9-2091-testing-all-all-j1_5.gvspki
#

History
#1 - 11/27/2014 09:35 AM - Joaquín  del Cerro Murciano
- Description updated
- Subject changed from New add-on for org.gvsig.wfs.app.mainplugin to New add-on for org.gvsig.wfs.app.mainplugin 2.0.9-2091

#2 - 11/27/2014 09:38 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 11/27/2014 10:47 AM - Álvaro Anguix
- Status changed from Fixed to Closed

05/02/2024 1/1


